Subject: Re: draft-ietf-v6ops-802-16-deployment-scenarios WGLC

From: "JinHyeock Choi" <[email-masked]>
Date: Mon, 23 Apr 2007 08:15:22 +0900

Hi

Here is my belated feedback. I think the draft would be of help for
IPv6 deployment with 802.16. It presents useful information such as
non-cellular like deployment scenario in fixed/ nomadic model. In the
future, 802.16 technology can be used to form enterprise network just
as 802.11 is used for hot spot currently.

Thanks for your kind consideration.

Best Regards

JinHyeock